function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("A propos de ce logiciel","0#wp999916");
A=P.fN("Comment utiliser l'aide","4#wp1001737");
A=P.fN("Introduction","6#wp999151");
A=P.fN("Recherche de composants","8#wp999916");
A=P.fN("Administration du système","10#wp999916");
var B=A.fN("Gestion d'alimentation (Sun StorEdge 6300)","11#wp1002387");
var C=B.fN("Pour mettre le système hors tension (arrêt complet)","12#wp1003471");
C=B.fN("Pour mettre toutes les baies hors tension (arrêt partiel)","13#wp1004230");
C=B.fN("Pour redémarrer la baie (suite à un arrêt partiel)","13#wp1003212");
C=B.fN("Pour mettre des baies hors tension de manière individuelle","14#wp1004159");
C=B.fN("Pour redémarrer une baie","14#wp1004179");
B=A.fN("Gestion d'alimentation (Sun StorEdge 6100)","15#wp1004039");
C=B.fN("Pour mettre la baie hors tension","15#wp1004095");
C=B.fN("Pour redémarrer la baie","15#wp1004113");
B=A.fN("Informations sur les baies et reconfiguration du plateau","16#wp1005751");
C=B.fN("Pour afficher les informations sur les baies","17#wp1005783");
C=B.fN("Pour ajouter une unité d'extension à une baie","18#wp1005792");
C=B.fN("Pour supprimer une unité d'extension d'une baie","19#wp1005829");
B=A.fN("Bouton Restore Array Defaults (supprimer les informations sur les baies)","20#wp1005871");
C=B.fN("Pour rétablir les paramètres par défaut des baies","21#wp1005880");
B=A.fN("Pour saisir ou afficher l'adresse électronique d'un contact","22#wp1002796");
B=A.fN("Paramètres réseau","23#wp1000104");
C=B.fN("Pour modifier les paramètres réseau","23#wp1000158");
B=A.fN("Heure système","24#wp1000230");
C=B.fN("Pour modifier le fuseau horaire actuel","24#wp1000257");
C=B.fN("Pour régler l'heure automatiquement","24#wp1000254");
C=B.fN("Pour régler l'heure manuellement","24#wp1000316");
B=A.fN("Filtrage des ports de pare-feu","25#wp1001253");
C=B.fN("Pour activer ou désactiver l'accès à un port","26#wp1000390");
B=A.fN("Compréhension des notions de compte utilisateur et de rôle","27#wp1003687");
B=A.fN("Accès et rôles des utilisateurs (Sun StorEdge 6100)","28#wp1003735");
C=B.fN("Pour ajouter un rôle d'utilisateur admin (première ouverture de session)","29#wp1003006");
C=B.fN("Pour ajouter des utilisateurs et leur attribuer des rôles","30#wp1003002");
C=B.fN("Pour supprimer un rôle d'utilisateur","31#wp1002982");
B=A.fN("Noms d'utilisateur et mots de passe (Sun StorEdge 6300)","32#wp1000804");
C=B.fN("Pour saisir un nouveau mot de passe utilisateur","32#wp1000816");
B=A.fN("Notifications électroniques des événements","33#wp1000912");
C=B.fN("Pour afficher les détails sur les événements","33#wp1001007");
C=B.fN("Pour ajouter une adresse électronique à la liste de notifications","34#wp1000917");
C=B.fN("Pour supprimer une adresse électronique de la liste de notifications","34#wp1000968");
B=A.fN("Journaux système","35#wp1001037");
C=B.fN("Pour afficher les journaux (Sun StorEdge 6300)","35#wp1001828");
C=B.fN("Pour afficher les journaux (Sun StorEdge 6100)","35#wp1001146");
B=A.fN("Rapport système","36#wp1001119");
A=P.fN("Gestion des baies","38#wp999916");
B=A.fN("Configuration d'une baie","39#wp999173");
B=A.fN("A propos de la création de groupes de stockage et de la configuration des baies","40#wp1003556");
B=A.fN("Gestion des groupes de stockage","41#wp1000506");
C=B.fN("Pour créer un groupe de stockage","42#wp1002648");
C=B.fN("Pour supprimer un groupe de stockage","43#wp1000526");
C=B.fN("Pour placer un groupe de stockage en ligne ou hors ligne","44#wp1001875");
C=B.fN("Pour afficher les informations sur les groupes de stockage","45#wp1002722");
C=B.fN("Pour afficher les informations sur les volumes des groupes de stockage","46#wp1001786");
B=A.fN("Mot de passe root de la baie (Sun StorEdge 6120)","47#wp1003151");
C=B.fN("Pour attribuer un mot de passe root à une baie","47#wp1003157");
B=A.fN("Enregistrement de la baie (Sun StorEdge 6120)","48#wp1003502");
C=B.fN("Pour enregistrer une nouvelle baie","49#wp1002238");
C=B.fN("Pour modifier l'enregistrement de la baie","50#wp1002253");
C=B.fN("Pour supprimer une baie","51#wp1002264");
B=A.fN("Configuration rapide de la baie","52#wp1002276");
C=B.fN("Pour configurer rapidement une baie","53#wp999424");
B=A.fN("Configuration personnalisée d'une baie","54#wp1001473");
C=B.fN("Pour personnaliser la configuration d'une baie","55#wp999666");
C=B.fN("Pour configurer les paramètres du port FC","56#wp1001700");
C=B.fN("Pour modifier un profil de baie de disque","57#wp999840");
C=B.fN("Pour dupliquer les paramètres d'un plateau à un autre","58#wp1000809");
C=B.fN("Pour afficher les informations sur le plateau","59#wp1000727");
C=B.fN("Pour afficher les groupes de stockage des plateaux individuels","60#wp1000844");
B=A.fN("Duplication des paramètres d'une baie","61#wp1000496");
C=B.fN("Pour dupliquer les paramètres d'une baie","61#wp1000683");
B=A.fN("Gestion des volumes","62#wp1000578");
C=B.fN("Pour créer un volume","63#wp1000942");
C=B.fN("Pour modifier les droits d'accès à un volume","64#wp1001126");
C=B.fN("Pour ajouter un volume à un groupe de volumes","65#wp1001170");
C=B.fN("Pour supprimer un volume d'un groupe de volumes","66#wp1001314");
A=P.fN("Accès au stockage","68#wp999916");
B=A.fN("Gestion des groupes de volumes","69#wp1002464");
C=B.fN("Pour afficher les informations sur les groupes de volumes","70#wp1001493");
C=B.fN("Pour créer un groupe de volumes","71#wp1001176");
C=B.fN("Pour supprimer un groupe de volumes","72#wp1001368");
C=B.fN("Pour ajouter des volumes à un groupe de volumes","73#wp1002472");
C=B.fN("Pour supprimer un ou plusieurs volumes d'un groupe de volumes","73#wp1001422");
B=A.fN("Gestion des initiateurs","74#wp1001678");
C=B.fN("Pour afficher les informations sur les initiateurs","75#wp1001775");
C=B.fN("Pour créer un initiateur","76#wp1001890");
C=B.fN("Pour supprimer un ou plusieurs initiateurs","77#wp1001989");
B=A.fN("Gestion des groupes d'initiateurs","78#wp1001685");
C=B.fN("Pour afficher les informations sur les groupes d'initiateurs","79#wp1001759");
C=B.fN("Pour créer un groupe d'initiateurs","80#wp1001709");
C=B.fN("Pour ajouter des initiateurs à un groupe d'initiateurs","81#wp1002991");
C=B.fN("Pour supprimer un groupe d'initiateurs","82#wp1002143");
C=B.fN("Pour supprimer un ou plusieurs initiateurs d'un groupe d'initiateurs","83#wp1002148");
C=B.fN("Pour ajouter un groupe d'initiateurs à un groupe de volumes","84#wp1002600");
C=B.fN("Pour supprimer un groupe de volumes d'un groupe d'initiateurs","85#wp1002625");
C=B.fN("Pour ajouter un groupe de volumes à un groupe d'initiateurs","86#wp1003169");
B=A.fN("Gestion de l'accès aux baies multiples","87#wp1002799");
C=B.fN("Pour exporter des groupes d'initiateurs vers d'autres baies","87#wp1002321");
A=P.fN("Tâches","89#wp999916");
B=A.fN("Gestion des tâches","89#wp1001850");
C=B.fN("Pour afficher l'état des tâches","90#wp1001706");
C=B.fN("Pour annuler une ou plusieurs tâches","90#wp1001713");
C=B.fN("Pour supprimer des tâches","90#wp1001763");
}
